AW: آروبا
DE: آلمان
AI: آنگویلا
IE: آیرلند
IS: آیسلند
AT: اتریش
AR: ارجنتاین
JO: اردن
AM: ارمنستان
ER: اریتریا
UZ: ازبکستان
AU: استرالیا
EE: استونیا
IL: اسرائیل
SZ: اسواتینی
SJ: 'اسوالبارد و جان ماین'
ZA: 'افریقای جنوبی'
AF: افغانستان
EC: اکوادور
AL: البانیا
DZ: الجزایر
SV: السلوادور
AE: 'امارات متحدهٔ عربی'
AQ: انترکتیکا
AG: 'انتیگوا و باربودا'
AD: اندورا
ID: اندونیزیا
AO: انگولا
UA: اوکراین
US: 'ایالات متحده'
IT: ایتالیا
ET: ایتوپیا
IR: ایران
BB: باربادوس
BH: بحرین
BR: برازیل
BM: برمودا
BN: برونی
GB: بریتانیا
BY: بلاروس
BE: بلجیم
BG: بلغاریا
BZ: بلیز
BD: بنگله‌دیش
BJ: بنین
BS: بهاماس
BT: بوتان
BW: بوتسوانا
BF: بورکینافاسو
BI: بوروندی
BA: 'بوسنیا و هرزه‌گوینا'
BO: بولیویا
PG: 'پاپوا نیو گینیا'
PY: پاراگوای
PK: پاکستان
PW: پالائو
PA: پانامه
PT: پرتگال
PF: 'پلی‌نزی فرانسه'
PR: پورتوریکو
PL: پولند
PE: پیرو
TJ: تاجکستان
TZ: تانزانیا
TH: تایلند
TW: تایوان
TM: ترکمنستان
TR: ترکیه
TT: 'ترینیداد و توباگو'
TK: توکلائو
TG: توگو
TN: تونس
TO: تونگا
TV: تووالو
TL: تیمور-لسته
JP: جاپان
JM: جامائیکا
GI: جبل‌الطارق
JE: جرزی
AX: 'جزایر آلاند'
PN: 'جزایر پیت‌کرن'
TC: 'جزایر تورکس و کایکوس'
UM: 'جزایر دورافتادهٔ ایالات متحده'
SB: 'جزایر سلیمان'
FO: 'جزایر فارو'
FK: 'جزایر فالکلند'
BQ: 'جزایر کارائیب هلند'
CK: 'جزایر کوک'
CC: 'جزایر کوکوس'
KY: 'جزایر کِیمن'
MH: 'جزایر مارشال'
MP: 'جزایر ماریانای شمالی'
VI: 'جزایر ویرجین ایالات متحده'
VG: 'جزایر ویرجین بریتانیا'
BV: 'جزیرهٔ بووه'
CX: 'جزیرهٔ کریسمس'
IM: 'جزیرهٔ من'
NF: 'جزیرهٔ نورفولک'
AZ: 'جمهوری آذربایجان'
CF: 'جمهوری افریقای مرکزی'
DO: 'جمهوری دومینیکن'
GS: 'جورجیای جنوبی و جزایر ساندویچ جنوبی'
DJ: جیبوتی
TD: چاد
CZ: چک
CL: چلی
CN: چین
DK: دنمارک
DM: دومینیکا
RW: رواندا
RU: روسیه
RO: رومانیا
RE: رئونیون
ZM: زامبیا
NZ: 'زیلاند جدید'
ZW: زیمبابوی
CI: 'ساحل عاج'
WS: ساموآ
AS: 'ساموآی امریکا'
SM: سان‌مارینو
ST: 'سائوتومه و پرینسیپ'
TF: 'سرزمین‌های جنوب فرانسه'
PS: 'سرزمین‌های فلسطینی'
LK: سریلانکا
SK: سلواکیا
SI: سلونیا
BL: 'سن بارتلمی'
PM: 'سن پیر و میکلن'
KN: 'سنت کیتس و نویس'
LC: 'سنت لوسیا'
SX: 'سنت مارتن'
MF: 'سنت مارتین'
SH: 'سنت هلن'
VC: 'سنت وینسنت و گرنادین‌ها'
SD: سودان
SS: 'سودان جنوبی'
SR: سورینام
SY: سوریه
SO: سومالیه
SE: سویدن
CH: سویس
SL: سیرالیون
SC: سیشل
SG: سینگاپور
SN: سینیگال
EH: 'صحرای غربی'
RS: صربستان
IQ: عراق
SA: 'عربستان سعودی'
OM: عمان
FR: فرانسه
FI: فنلند
FJ: فیجی
PH: فیلیپین
CY: قبرس
KG: قرقیزستان
KZ: قزاقستان
QA: قطر
IO: 'قلمرو بریتانیا در اقیانوس هند'
CR: کاستریکا
NC: 'کالدونیای جدید'
CM: کامرون
CA: کانادا
CG: 'کانگو - برازویل'
CD: 'کانگو - کینشاسا'
HR: کروشیا
KH: کمپوچیا
CW: کوراسائو
KR: 'کوریای جنوبی'
KP: 'کوریای شمالی'
CO: کولمبیا
KM: کومور
KW: کویت
CV: کیپ‌ورد
KI: کیریباتی
KE: کینیا
CU: کیوبا
GA: گابن
GM: گامبیا
GH: گانا
GE: گرجستان
GG: گرنزی
GD: گرینادا
GL: گرینلند
GT: گواتیمالا
GP: گوادلوپ
GU: گوام
GF: 'گویان فرانسه'
GY: گیانا
GN: گینیا
GQ: 'گینیا استوایی'
GW: 'گینیا بیسائو'
LV: لاتویا
LA: لائوس
LB: لبنان
LT: لتوانیا
LU: لوکزامبورگ
LR: لیبریا
LY: لیبیا
LI: لیختن‌اشتاین
LS: لیسوتو
MG: مادغاسکر
MQ: مارتینیک
MO: 'ماکائو، منطقهٔ ویژهٔ اداری چین'
MW: مالاوی
MT: مالتا
MV: مالدیو
ML: مالی
MY: مالیزیا
YT: مایوت
HU: مجارستان
MA: مراکش
EG: مصر
MK: 'مقدونیهٔ شمالی'
MX: مکسیکو
MN: منگولیا
MR: موریتانیا
MU: موریس
MZ: موزمبیق
MD: مولداوی
MC: موناکو
MS: مونت‌سرات
ME: مونته‌نگرو
MM: 'میانمار (برمه)'
FM: میکرونزیا
'NO': ناروی
NA: نامیبیا
NR: نائورو
NP: نیپال
NE: نیجر
NG: نیجریا
NI: نیکاراگوا
NU: نیوئه
NL: هالند
HN: هاندوراس
HK: 'هانگ کانگ، ناحیهٔ ویژهٔ حکومتی چین'
HT: هایتی
HM: 'هرد و جزایر مک‌دونالد'
ES: هسپانیه
IN: هند
VA: واتیکان
WF: 'والیس و فوتونا'
VU: وانواتو
VE: ونزویلا
VN: ویتنام
YE: یمن
UY: یوروگوای
UG: یوگاندا
GR: یونان
